Subject: Re: [Asrg] TitanKey and "white lies"... (..."improves" C/R utility?)

From: Scott Nelson <[email-masked]>
Date: Sun, 01 Jun 2003 12:33:31 -0700

At 10:52 AM 6/1/03 -0600, John Fenley wrote:
...
>This implies the broader question: Should the ASRG support methods that rely 
>on the SMTP protocol to work? Many have pointed to the SMTP protocol as a 
>source of problems, and I personally believe the chances of SMTP being the 
>standard email transfer method in 20-50 years are slim.
>I see any solution that cannot stand on it's own, independent of protocol, 
>as a temporary bandaid on the larger problem (unless that protocol is 
>perfect and will never ever be changed for all of time). Any support for an 
>old protocol simply extends it's life, and SMTP is showing it's age.
>

I'm a little unclear on what you are asking.

Should the ASRG support methods that work?
Yes, it should.

Should the ASRG support methods that work, and don't require SMTP?
Yes, it should.

Should the ASRG support methods that work, but require SMTP?
Yes, it should do that too.

Should the ASRG require that methods support SMTP?
Unclear.

I think all these questions are moot however, until we have
more than one solution.  So far I haven't seen even one method
that I consider a solution, much less two.

I think the answer to "Should the ASRG abandon SMTP in 
favor of a protocol that eliminates spam?" is going to be 
"First produce the protocol and some solid evidence that 
eliminates spam, and then we'll talk about it."

Scott Nelson <[email-masked]>
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg